@charset "utf-8";
/* -----------------------------------------------
	1. Body
-------------------------------------------------- */
html { box-sizing: border-box; font-size: 62.5%;} *, *:before, *:after { box-sizing: inherit;}
body { font-family:-apple-system, ‘Helvetica Neue’, ‘Hiragino Kaku Gothic ProN’, ‘游ゴシック Medium’, ‘メイリオ’, meiryo, sans-serif;
	  font-size: 1.4em;margin:0; padding: 0; letter-spacing:0.1px; color:#333333; line-height: 1.6;}
/* -----------------------------------------------
	2. Elements
-------------------------------------------------- */
div,article,section,article,li { vertical-align: top;}
table { border-collapse: collapse;}
h1,h2,h3,h4,h5,h6 { font-weight:normal; margin:0; }
img, video{ border: 0; vertical-align: bottom; }
dl,dt,dd,figure{ margin: 0; padding: 0; }
ol,ul {padding: 0; margin: 0;letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */ 5;}
li { margin: 0; padding: 0;letter-spacing: normal;/* 文字間を通常に戻す */}
table ol,
table li { margin-left: 10px;t}
p { margin: 0;}
a { color: #333333; text-decoration:none; }
a:hover{ color:#007fd6;}
a { outline:none;}
img { -ms-interpolation-mode: bicubic; } /*for IE7-8*/
:focus { outline: 0; }
@media screen and (max-width: 767px) {
}
/* -----------------------------------------------
	3. Common Class
-------------------------------------------------- */
.center { text-align:center;}

.float-l{ float:left; } 
.float-r{ float:right; }
.clear{ clear: both; }
.hidden{ display: none; }

* html .clearfix { zoom: 1; }
*+html .clearfix { zoom: 1; }
.clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

